<!DOCTYPE html>

<html>

<head>
    <title>About</title>
    <link rel="stylesheet" href="./css/styles.css">
    
</head>
<body>
    <div class="main-content">

        {{>header}}
        <img class="portrait" src="./img/Untitled.jpg">
    </div>
    
    {{>footer}}
</body>
</html>